/* Universal selector */
* {
    font-family: monospace, sans-serif;
    font-style: 26px;
}
/* Type selector */
p {
    color: yellow;
}
h1 {
    font-size: 36px;
}
/* ID selector */
#upperCaseText {
    text-transform: uppercase;
}
/* Class selector */
.light-green-bg {
    background-color: lightgreen;
}
/* Attribute selector */
li[class="blue-border"] {
    border: 2px solid lightskyblue;
}
/* Adjacent selector */
img + ul {
    list-style: none;
}
/* Descendant selector */
section img {
    width: 90px;
    height: 90px;
    border-radius: 50%;
}
/* General selector */
h4 ~ p {
    text-align: center;
    color: #000;
}
/* Child selector */
body > section > ul {
    letter-spacing: 5px;
}